@charset "utf-8";
/* CSS Document */

html, body{
height:100%;
margin:0;
padding:0;
}

div#wrapper_big {
position:relative;
height:auto !important;
height:100%;
min-height:100%;
}

div#wrapper_small{
width:100%;
margin:0 auto;
padding-bottom:150px;
/*
↑このままではフッターの高さ分だけ重なってしまうので、
パディングボトムにフッターの高さ分を指定。
*/
}


.rest{
	font-size:16px;
	font-weight:bold;
	margin-left:310px;
}
.bgmaximage{
  position:fixed !important;
  display:none;
}

#maincontent {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 50;
  width: 100%;
}

.loader {
  position:absolute;
  z-index:9999;
  width:39px;
  height:39px;
  top:49%;
  left:49%
}

#top_blog{
	width:250px;
	padding:15px 0 0 10px;	font-size:80%;
}
#top_blog a{
	color:#CCC;
	text-decoration:none;
}
#top_blog a:hover{
	color:#FFF;
	text-decoration:none;

}


#top_banner{

}

dt{

	margin-bottom:5px;
}
dd{
	margin-bottom:10px;
	background:url(../images/top/sen.png) repeat-x bottom left;
	padding-bottom:10px;
}
#top_blog ul li{
	margin-bottom:5px;
}